function writeresults(){
var mycontent=formresults();
//if IE 4+
if (document.all) {
place1.innerHTML=mycontent;
}
//else if NS 4
else if (document.layers){
document.place2.document.place3.
document.write(mycontent);
document.place2.document.place3.
document.close();
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
rng = document.createRange();
el = document.getElementById("place1");
rng.setStartBefore(el);
htmlFrag = rng.createContextualFragment(mycontent);
while (el.hasChildNodes())
el.removeChild(el.lastChild);
el.appendChild(htmlFrag);
}
}


//Get cookie routine by Shelley Powers 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    // if cookie exists
    if (offset !=  -1) { 
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end ==  -1) end = document.cookie.length;
/////////////////////    an } oxo ;. an allo oposdipote ;
      returnvalue=unescape
      (document.cookie.substring(offset, end));
      }
   }
  return returnvalue;
}


function formresults(){
var aa=""
if (get_cookie('Athemes')) {
var Athemes=get_cookie('Athemes')
// Το περιβάλλον
if (Athemes.slice(2,3)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες να διακρίνεις το περιβάλλον σε φυσικό και ανθρωπογενές.</td></tr></table>';
Aans=get_cookie('Aans');
var ans1=Aans.slice(2,3);
var ans2=Aans.slice(3,4);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι είδους περιβάλλον είναι η λίμνη του Μαραθώνα απάντησες';
if (ans1=="Y") {aa=aa +', "Φυσικό" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Ανθρωπογενές" (σωστό)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/1a.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι είδους περιβάλλον είναι η λίμνη του Μαραθώνα δεν απάντησες.</td></tr></table>'}

var ans1=Aans.slice(4,5);
var ans2=Aans.slice(5,6);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/1b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι είδους περιβάλλον είναι η λίμνη Υλίκη απάντησες';
if (ans1=="Y") {aa=aa +', "Φυσικό" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Ανθρωπογενές" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/1b.jpg" width="66" height="47" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι είδους περιβάλλον είναι η λίμνη Υλίκη δεν απάντησες.</td></tr></table>'}
}

//Φυσικά  - τεχνητά
if (Athemes.slice(3,4)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες να διακρίνεις τα υλικά σε φυσικά, που τα παίρνουμε από τη φύση, και τεχνητά, που είναι αποτέλεσμα ανθρώπινης επεξεργασίας.</td></tr></table>';
}

//Αντικείμενο χημείας
if (Athemes.slice(4,5)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι η χημεία μελετά τις ιδιότητες των υλικών και τα μετασχηματίζει σε άλλα υλικά.</td></tr></table>';
}

//Καθημερινή ζωή
if (Athemes.slice(5,6)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες μερικά από τα πολλά χημικά προϊόντα που χρησιμοποιούνται σε όλους τους τομείς της καθημερινής μας ζωής και έμαθες ότι η χημεία συμβάλλει στην ανάπτυξη, αλλά μερικά από τα προϊόντα της δημιουργούν και παρενέργειες.</td></tr></table>';
}

//Άλλες επιστήμες
if (Athemes.slice(6,7)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες μερικούς από τους τομείς όπου η χημεία συνεργάζεται στενά και ανταλλάσσει γνώσεις και με άλλες επιστήμες όπως η φυσική, η ιατρική, η βιολογία, η νομική, κ.λπ.</td></tr></table>';
}

//Φυσικές καταστάσεις
if (Athemes.slice(7,8)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Ασχολήθηκες με τις τρείς καταστάσεις της ύλης. Την στερεά, την υγρή και την αέρια.</td></tr></table>';
}

//Παράγοντες και Φυσικές καταστάσεις
if (Athemes.slice(8,9)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες τους παράγοντες που επηρεάζουν την φυσική κατάσταση ενός υλικού. Τη θερμοκρασία και την πίεση.</td></tr></table>';
}

//Φυσικές ιδιότητες
if (Athemes.slice(9,10)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες αρκετές φυσικές ιδιότητες των υλικών, όπως την πυκνότητα, τη σκληρότητα, την ηλεκτρική και θερμική αγωγιμότητα, το χρώμα, τη γεύση, την οσμή,  την ελαστικότητα, την ευθραυστότητα κ.α.</td></tr></table>';
Aans=get_cookie('Aans');
var ans1=Aans.slice(6,7);
var ans2=Aans.slice(7,8);
var ans3=Aans.slice(8,9);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") ) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8a.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το μέταλλο με τη μεγαλύτερη σκληρότητα απάντησες';
if (ans1=="Y") {aa=aa +', "Ο χαλκός" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Ο σίδηρος" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Ο μόλυβδος" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/8a.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το μέταλλο με τη μεγαλύτερη σκληρότητα δεν απάντησες.</td></tr></table>'}

var ans1=Aans.slice(9,10);
var ans2=Aans.slice(10,11);
if ((ans1=="Y") || (ans2=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8b.jpg" width="66" height="51" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το υλικό που έχει ηλεκτρική αγωγιμότητα απάντησες';
if (ans1=="Y") {aa=aa +', "Ο χαλκός" (σωστό)'}
if (ans2=="Y") {aa=aa +', "Το ξύλο" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/8b.jpg" width="66" height="51" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το υλικό που έχει ηλεκτρική αγωγιμότητα δεν απάντησες.</td></tr></table>'}

var ans1=Aans.slice(11,12);
var ans2=Aans.slice(12,13);
var ans3=Aans.slice(13,14);
var ans4=Aans.slice(14,15);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") || (ans4=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8c.jpg" width="66" height="63" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το υλικό με τη μικρότερη πυκνότητα απάντησες';
if (ans1=="Y") {aa=aa +', "Ο χαλκός" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Το λάδι" (λάθος)'}
if (ans3=="Y") {aa=aa +', "Ο φελλός" (σωστό)'}
if (ans4=="Y") {aa=aa +', "Το νερό" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/8c.jpg" width="66" height="63" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το υλικό με τη μικρότερη πυκνότητα δεν απάντησες.</td></tr></table>'}

var ans1=Aans.slice(15,16);
var ans2=Aans.slice(16,17);
var ans3=Aans.slice(17,18);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y") ) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/8d.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το μέταλλο με τη μεγαλύτερη θερμική αγωγιμότητα απάντησες';
if (ans1=="Y") {aa=aa +', "Ο χαλκός" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Ο άργυρος" (σωστό)'}
if (ans3=="Y") {aa=aa +', "Ο σίδηρος" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/8d.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το μέταλλο με τη μεγαλύτερη θερμική αγωγιμότητα δεν απάντησες.</td></tr></table>'}
}

//Φυσικές ιδιότητες και εφαρμογές
if (Athemes.slice(10,11)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Διαπίστωσες ότι για κάθε χρήση ενός υλικού καθοριστικό ρόλο παίζουν μερικές από τις ιδιότητές του, που είναι και τα κριτήρια με τα οποία επιλέγουμε το υλικό για αυτήν τη χρήση.<p> Και έτσι έφθασες στο τέλος της ενότητας <i>"ΕΙΣΑΓΩΓΗ ΣΤΗ ΧΗΜΕΙΑ".</i></td></tr></table>';
}

}
aa=aa+'<p></p>';
return aa;
}

